KPRESENTER(1)

NAME
kpresenter - a presentation program for the KDE Office Suite

SYNOPSIS
kpresenter [ generic-options ] [ --print ] [ file ... ]

DESCRIPTION
KPresenter is a fully-featured presentation program. Presentations can be edited directly within KPresenter, and many advanced features for screen presentations are available.

This application is part of the KDE Office Suite.

OPTIONS
Below are the kpresenter-specific options. For a full summary of options, run kpresenter --help.

--print
    Print the given file(s) and exit.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kpresenter/ directly into konqueror or you can run `khelpcenter help:/kpresenter/' from the command-line.

If the KDE Help Centre is not installed then you can install the package koffice-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kpresenter/.

AUTHOR
KPresenter was written by Reginald Stadlbauer <reggie@kde.org>, Werner Trobin <trobin@kde.org>, David Faure <dfaure@kde.org>, Toshitaka Fujioka <fujioka@kde.org>, Lukas Tinkl <lukas@kde.org>, Laurent Montel <montel@kde.org>, Thorsten Zachmann <t.zachmann@zagge.de> and Ariya Hidayat <ariya@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).